Subject: Re: Announcing [email-masked]

From: Eric Wong <[email-masked]>
Date: Fri, 22 Nov 2019 20:31:27 +0000

Emily Shaffer <[email-masked]> wrote:
> The community expectations for the mailing list are the same as those
> for the main Git list, but posts are only visible to members (anyone can
> join) in order to create a more private space for beginner questions.

It would be better to promote anonymous or pseudonymous posts
if beginners aren't comfortable...

> For now, posting is limited to members only (again, anyone can join) -
> but if we find a high incidence of needing to forward messages to and
> from the main list, we can change that permission as needed.

...because anybody can expose the archives, anyways.  And right now,
messages aren't visible to generic search engines, either; so fewer
people can get helped...